_id: zLXBKnWXbZ2YKOBo
_key: '!items!zLXBKnWXbZ2YKOBo'
img: systems/pf1/icons/feats/channel-smite.jpg
name: Counterstrike
system:
  abilityType: ex
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>At 16th level, whenever an enemy within reach of the magus successfully
      casts a spell defensively, that enemy provokes an attack of opportunity
      from the magus after the spell is complete. This attack of opportunity
      cannot disrupt the spell.</p>
  subType: classFeat
type: feat

